html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.89em;font-family:Batang;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Dotum;font-size:0.88em}

select {margin:0}

p {margin:0;padding:0;word-break:break-all}

a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ikkw {position:relative;width:475px;padding:0 7px;margin:0 5px;border:1px solid #cf50d4}

.parvjw {display:block;width:900px;text-align:center;padding:0 4px;margin:0 0px}
.tlncg {display:block;width:707px;height:234px;text-align:center}
#bahxp {display:inline-block;text-align:center;padding:3px;margin:9px}
.tjao {display:inline;width:598px;height:138px;padding:0 8px}
.dkspc {margin:0 0 2px;border:1px solid #582233}
.kktf {display:block;width:697px;text-align:center}
.wlcgq {}
.gjnyk {width:714px;text-align:center;padding:0 0 10px;margin:0 7px}

.efomtn {display:block;text-align:center;font-size:0.92em;border:1px solid #5a39e0}

#mmwe {text-align:center;padding:0 2px}
.scemyw {width:343px;font-size:1.02em;padding:0 0 3px;margin:0 3px}
.cctpry {position:relative;height:164px;font-size:1.06em;padding:4px}

#ysjg {width:316px}

#aisf {width:304px;text-align:center;font-size:1.25em}
.qsyzhb {height:121px;text-align:left;padding:1px}
.fnppzd {display:block;text-align:center;margin:0 6px}

#crbnl {display:block;font-size:1.15em;padding:7px;border:1px solid #a344d1}
.tfqmac {width:731px;height:287px;text-align:center;margin:4px}

.owy {padding:0 5px;margin:7px}
.vmpgo {text-align:center;font-size:1.13em;padding:0 0 8px}

#ltnla {display:inline;width:383px;padding:9px}
.xdz {display:inline-block;text-align:left;padding:0 0 6px;margin:0px}
.torqho {width:426px;text-align:center;padding:0 0 10px;border:1px solid #8744f7}

#yyl {text-align:left;padding:0 0 6px;margin:8px}

.mjmdsy {display:inline;position:relative;text-align:center;font-size:1.04em;padding:7px}
.bip {margin:0 0 9px}
.fgn {display:inline-block;text-align:center;margin:10px}
#ssvufj {height:285px;text-align:center;padding:0px}

.dqg {display:inline-block;text-align:center;border:1px solid #aea1ee}
#goih {width:877px;text-align:center;font-size:0.84em;padding:0 4px;margin:0 0 6px}
#ufy {width:790px;font-size:1.02em}
#mvgh {width:592px;font-size:1.11em;margin:0 0 6px}

#dljgf {text-align:center;padding:0 0 9px}

.dbm {position:relative;width:339px;text-align:left;font-size:0.8em}

.rkoji {text-align:center}
.wbhqap {height:289px;text-align:left}

#qlvgl {position:relative;text-align:center;margin:0 0px;border:1px solid #9ff726}
.jtoqby {display:inline;text-align:center}
.cwsmmb {width:878px;text-align:center;margin:0 0 10px}
.lbvx {display:inline;text-align:center;margin:0 0 10px}

.cisej {width:688px;text-align:left;font-size:0.82em;padding:1px}
.xkwr {display:inline;text-align:center;margin:0 0 1px}

.fibmp {text-align:center;margin:0 8px}
.qmi {height:254px;font-size:1.08em;padding:0 0 1px}
